/* ====================================== Custom CSS Code =================================================*/


/* you can add any custom css code for any class, id, tags and anything here, it will be active.. */

/* GS: Pop-up Promtp */
            .align-right {text-align: right}
            .fix-middle {position: fixed; left:40%; margin-left: -100px; margin-right: 60px; }
            .fix-center {position: fixed; top:20%; margin-top:-100px}
            .box-shadow {box-shadow: 0 0 3px rgba(0,0,0,.3)}
            .white-bg { background: #ee7e2a;}
            .z-index999 {z-index: 999}
            .padding {padding:1.5em}
            .green.button {background:#000 !important}
            .pop-up:not(.active) {display: none;}
            .pop-up {/*width: 400px; height: 400px;*/}
			
			#pop-up a:hover {color: #fff; border: solid 1px #ffffff;text-decoration: none;}
#pop-up a {color: #fff; border: solid 1px #ffffff;text-decoration: none;}





#ni {border-left: solid 20px #fff;
	border-right: solid 20px #fff;
}

.top20 {padding-top:20px;}

#ni ul, ol {
    line-height: 2em;
	list-style: outside circle;
    padding-bottom: 40px;
    padding-left: 20px;
}

img.rounded { border-radius: 50%; }
img.roundedCorners { border-radius: 10px; }

#nicheIgniteIcon {
    width:40px; 
    height:40px;
    margin: 0 auto;
    overflow:hidden;
	background-image:url(../images/favicon/niche-ignite-icon-footer.gif)
}

#nicheIgniteIcon:hover {
    width:40px; 
    height:40px;
    margin: 0 auto;
    overflow:hidden;
	background-image:url(../images/favicon/niche-ignite-icon-footer.gif);
	background-position: 40px 0px ;
}

/* Cains big template background changes */
body{
	background-color:#FFF;
	background-image:url(../images/graphics/body-tile-light.png);
	background-repeat:repeat;
	background-position:top center;
}

table th, table td {
    border: 1px solid #fff;
}

header {
	background-color:#fff;
}

.container { background-color:#FFF; }

footer .container { background-color:transparent; }


/* Repeating T & C sub Nav */
#subNavT {float:right; padding:15px; background-color:#FBFBFB; text-align:center; margin:10px;}

/*Top level menu link items style*/
.navigation ul li a{
	border-bottom:3.5px solid #efefef;
}






/*Top level menu link items style*/
.navigation ul li a{
	border-right:#fff 1px solid;
}

/* Padding Extra Buffer */
.niPad {padding:0px 15px 0px 15px;}



/* PAGINATION --- add in webapp ids to keep consistent = , #webapp20045pagination */ 
#webapp11296pagination{padding:8px 12px 8px 12px; margin-top:10px; margin-bottom:10px; width:100%; background-color:#FFF; clear:left;}
.pagination li a:hover {background-color:#474747;}

.pagination li a {
  background-color: #ee7e2a;
  color:#fff;
}

/* custom current */
#webapp11296pagination .pag-current{ padding:9px 12px 9px 12px; background-color:#ebebeb; margin-top:-8px; color:#474747; }




/* top level */
#subMenuCustom a{font-size:15px; padding:10px; display:block; margin:2px; border-bottom:#FF6600 solid 2px; margin-top:25px;} 

/* Second level */
#subMenuCustom li ul a{color:#686868; font-size:13px; padding:10px; display:block; margin:2px; border-bottom:#FFF solid 2px;}
#subMenuCustom li ul a:hover{color:#FF6600; background-color:#FBFBFB;}
#subMenuCustom li ul .active{color:#666666; background-color:#FBFBFB; }

/* Second level */
#subMenuCustom li ul li ul a{ padding-left:30px;}



/* GS: Update 
*/

/* Hide all secondary navs by default
*/
#subMenuCustom > ul > li {
 	display:none
}
/* The the container has an active class show the sublist
*/
#subMenuCustom > ul > li.active {
	display:block
}


/* Garys work on navigation */

/* GS: Primay nav */
	#menu ul ul ul li:first-child a {margin-top: 2px} /* 1px padding bugfix*/
	@-moz-document url-prefix() { 
        #menu ul ul ul li:first-child a {margin-top: 3px} /* 1px padding bugfix (FF)*/
	}
	#menu #nav { float: none; }
/* GS: Footer sitemap */
	#footer-nav .title {border-bottom:none !important}
	#footer-nav h3+ul {border-top: 1px solid #747474;margin-top: 11px;padding-top: 4px;}